<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY emailSectionHdr.label "Эл. почта">
<!ENTITY readMsgsLink.label "Прочитать сообщения">
<!ENTITY composeMsgLink.label "Составить сообщение">
<!ENTITY newsSectionHdr.label "Группы новостей">
<!ENTITY subscribeNewsLink.label "Подписаться на группы новостей">
<!ENTITY accountsSectionHdr.label "Учетные записи">
<!ENTITY settingsLink.label "Просмотр параметров этой учетной записи">
<!ENTITY newAcctLink.label "Создать учетную запись">
<!ENTITY advFeaturesSectionHdr.label "Дополнительные свойства">
<!ENTITY searchMsgsLink.label "Поиск в сообщениях">
<!ENTITY filtersLink.label "Создать фильтры сообщений">
<!ENTITY offlineLink.label "Параметры автономной работы">
